.archive .card-item,.category .card-item {
    border-left: 0;
    border-right: 0;
    padding: 0px 0 0 0;
    margin-bottom: 0px
}

.archive .ct-post-wrapper,.category .ct-post-wrapper,.search .ct-post-wrapper {
    border-top: 1px solid #000
}

.archive.author .ct-post-wrapper {
    border-top: 0
}


.archive.author .aiu-author-hero {
    display: flex;
    grid-template-areas:
        'featsub follow';
    width: auto;
    grid-column: 1 / -1;
    color: #333;
    font-weight: 500;
    font-family: arial;
    font-family: 'Roboto Condensed';
    /* font-size: 14px; */
    /* line-height: 1.3; */
    max-width: 100%;
    /* padding: 0 0 0 0; */
    margin-bottom: 5px;
    align-items: center;
    border-top: 0;
    margin-bottom: 15px;
    text-align: left;
}
.archive #primary,.search #primary {
    padding: 0 0
}

.ct-post-wrapper .post .card-body {
    position: relative;
    padding-right: 0
}

.ct-post-wrapper .post .card-body .meta_attribs {
    display: flex;
    margin-top: 7px;
    margin-bottom: 2px
}

.ct-post-wrapper .post .card-body .meta_attribs a {
    color: var(--secondary-color);
    margin-right: 21px
}

.ct-post-wrapper .post .card-body .byline,.ct-post-wrapper .post .card-body .posted-on {
    padding: 0px 0px 0 0px;
    text-transform: uppercase;
    font-weight: 400;
    font-size: 9px;
    font-family: Roboto Condensed, arial;
    line-height: revert;
    letter-spacing: 1px;
    margin-left: 0px;
    margin-top: 0;
    transition: all 0.3s ease-in-out;
    -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -ms-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    display: inline-block
}

.ct-post-wrapper .post .card-body .byline a,.ct-post-wrapper .post .card-body .posted-on a {
    color: #000
}

.ct-post-wrapper .post .card-body .byline {
    margin-top: 12px;
    margin-bottom: 12px
}

.ct-post-wrapper .post .card-body a {
    position: relative;
    z-index: 1;
    margin-right: 18px
}

.ct-post-wrapper .post .card-body .title_anc {
    margin-right: 0px
}

.ct-post-wrapper .post .card-body .card-body .entry-content:after {
    content: "Read more";
    position: absolute;
    left: 0;
    bottom: 0px;
    padding: 0px 10px;
    color: orange;
    border: 1px solid orange;
    width: 110px;
    z-index: -9
}

.ct-post-wrapper .post .card-item,.card-main {
    position: relative
}

.ct-post-wrapper .post .card-item .card-media {
    border-radius: 4px;
    overflow: hidden
}

.ct-post-wrapper .post .card-item .entry-meta {
    position: relative;
    display: inline-block;
    margin-bottom: 0;
    padding: 0px 0;
    line-height: normal;
    font-size: 10px
}

.ct-post-wrapper .post .card-item .entry-meta .author a {
    color: #7e7e7e
}

.ct-post-wrapper .post .card-item .entry-meta a {
    color: #000
}

.ct-post-wrapper .post .card-item .front-cat {
    margin: 0;
    font-family: Roboto Condensed, arial, helvetica, sans-serif;
    font-size: 11px;
    font-weight: 500;
    letter-spacing: .1295em;
    text-transform: capitalize;
    text-transform: uppercase;
    margin-top: 0;
    transition: all .3s ease-in-out;
    -webkit-transition: all .3s ease-in-out;
    -moz-transition: all .3s ease-in-out;
    -ms-transition: all .3s ease-in-out;
    -o-transition: all .3s ease-in-out;
    display: block;
    position: relative
}

.ct-post-wrapper .post .card-item .front-cat a {
    padding: 0px 12px 2px 0px
}

.ct-post-wrapper .post .card-item .front-cat:hover a {
    color: #ccc;
    background-color: #fff
}

@media screen and (min-width: 1190px) {
    .archive #primary .card-item,.search #primary .card-item {
        display:flex
    }
}

.archive.author .page-title {
    position: relative
}

.archive.author .page-title:before {
    content: "";
    display: inline-block;
    height: 34px;
    width: 36px;
    position: relative;
    top: 4px;
    margin-right: 8px;
    background-image: url('data:image/svg+xml,<svg xmlns="http://www.w3.org/2000/svg" width="16" height="16" fill="currentColor" class="bi bi-person-fill" viewBox="0 0 16 16"><path d="M3 14s-1 0-1-1 1-4 6-4 6 3 6 4-1 1-1 1zm5-6a3 3 0 1 0 0-6 3 3 0 0 0 0 6"/></svg>');
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center
}

.archive #primary,.search #primary {
    margin-top: 0px;
    max-width: 100%;
    flex: 0 0 100%
}

.archive #primary .card-media,.search #primary .card-media {
    width: 100%;
    overflow: hidden
}

.archive #primary h1,.archive #primary .site-title,.search #primary h1,.search #primary .site-title {
    line-height: 1.19046024;
    margin-bottom: 7px;
    font-weight: 900;
    font-size: 27px;
    font-family: Oswald, arial, san-serif, helvetica;
    color: #000;
    letter-spacing: 0px;
    display: inline-block;
    width: 100%;
    position: relative;
    padding-top: 1rem;
    text-transform: capitalize
}



.archive #primary .entry-title,.search #primary .entry-title {
    font-family: Oswald, arial, sans-serif;
    font-size: 1.132rem;
    font-weight: 500;
    line-height: 1.35;
    margin: 0.5rem 0 0.4rem;
    letter-spacing: 0;
    color: #000
}

.archive #primary .post,.search #primary .post {
    padding-bottom: 10px;
    margin-bottom: 10px
}

.card-main {
    position: relative
}

.card-main .title_anc {
    position: absolute;
    z-index: 3;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    color: transparent;
    font: 0 / 0 serif;
    text-shadow: none
}

.archive .entry-content p,.search .entry-content p {
    font-weight: 400;
    font-size: 1rem;
    line-height: 1.22;
    letter-spacing: -0.0091em;
    font-family: arial;
    color: #8d8d8d;
    margin-top: 0px;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    overflow: hidden;
    margin-bottom: 15px
}

.archive #primary .ct-post-wrapper .entry-meta,.search #primary .ct-post-wrapper .entry-meta {
    display: flex;
    flex-direction: row;
    justify-content: flex-end
}

.archive #primary .ct-post-wrapper .entry-meta .byline,.search #primary .ct-post-wrapper .entry-meta .byline {
    margin-top: 0;
    margin-right: 13px
}

.archive .ct-post-wrapper:not(.ct-masonry):not(.ct-full-image) .card-item .card-media+.card-body .entry-content:before,.search .ct-post-wrapper:not(.ct-masonry):not(.ct-full-image) .card-item .card-media+.card-body .entry-content:before {
    display: none
}

.archive .card-item,.category .card-item {
    margin-bottom: 16px
}

.archive .ct-post-wrapper .post .card-body a.btn:hover {
    color: #fff
}

.archive .ct-post-wrapper,.category .ct-post-wrapper,.search .ct-post-wrapper {
    padding-top: 0px;
}

time.updated {
    display: none
}

.tax-image img {
    position: absolute;
    top: 0;
    width: 100%;
    height: 100%;
    object-fit: cover;
    object-position: center;
    border-radius: 5px
}

.tax-image {
    flex-basis: 42%;
    padding-right: 0px;
    position: relative;
    padding-top: 42.497462%;
    width: 100%;
    max-height: 158px;
    overflow: hidden;
    margin-bottom: 0;
    text-align: unset
}

@media screen and (max-width: 767px) {
    .ct-post-wrapper .post .card-body {
        margin-top:10px
    }

    .ct-post-wrapper .post .card-body .entry-meta {
        margin: 0px 0 0 0;
        padding: 0;
        font-family: georgia,arial;
        color: #a0a0a0
    }

    .ct-post-wrapper .post .card-body .entry-meta a {
        color: #a0a0a0
    }

    .ct-post-wrapper .post .card-body .entry-meta .byline {
        display: none
    }

    .ct-post-wrapper .post .card-body .entry-content {
        position: relative
    }

    .ct-post-wrapper .post .card-body .entry-content p {
        font-size: 15px;
        display: -webkit-box;
        -webkit-box-orient: vertical;
        -webkit-line-clamp: 2;
        overflow: hidden;
        box-sizing: content-box;
        margin-bottom: 12px
    }
}

@media screen and (min-width: 640px) {
    .archive .ct-post-wrapper,.search .ct-post-wrapper {
        display:grid;
        grid-template-columns: 1fr 1fr;
        gap: 0px 18px
    }

    .archive .ct-post-wrapper .card-item,.search .ct-post-wrapper .card-item {
        flex-direction: column;
        align-items: flex-start
    }
}

@media screen and (max-width: 767px) {
    @font-face {
        font-family:'Oswald';
        font-style: normal;
        font-weight: 400;
        font-display: swap;
        src: url("fonts/oswald-normal-latin-400.woff2") format("woff2");
        unicode-range: U+0000-00FF,U+0131,U+0152-0153,U+02BB-02BC,U+02C6,U+02DA,U+02DC,U+0304,U+0308,U+0329,U+2000-206F,U+2074,U+20AC,U+2122,U+2191,U+2193,U+2212,U+2215,U+FEFF,U+FFFD
    }

    .archive #primary .entry-title,.search #primary .entry-title {
        font-family: Oswald, arial, sans-serif;
        font-size: 1.2rem;
        font-weight: 400;
        line-height: 1.35;
        margin: 0;
        letter-spacing: -0.019998em;
        color: #1f1f1f
    }
}

@media screen and (min-width: 840px) {
    .archive .ct-post-wrapper,.search .ct-post-wrapper {
        grid-template-columns:1fr 1fr 1fr;
        gap: 0px 18px
    }
}

@media screen and (min-width: 940px) {
    .archive .ct-post-wrapper,.search .ct-post-wrapper {
        grid-template-columns:1fr 1fr 1fr 1fr;
        gap: 0px 15px;
    }
}

@media screen and (max-width: 639px) {
    .ct-post-wrapper .post .card-body {
        padding-right:0px
    }

    .ct-post-wrapper .card-main {
        display: flex;
        flex-direction: row;
        flex-wrap: nowrap;
        margin-bottom: -10px;
        width: 100%
    }

    .ct-post-wrapper .card-main .tax-image {
        flex-grow: 1;
        width: 150px;
        min-width: 150px;
        max-width: 150px;
        min-height: 100px;
        order: 1;
        flex-basis: auto;
        height: auto;
        padding-top: unset;
        margin: 0
    }

    .ct-post-wrapper .card-main .card-body {
        min-width: 50%;
        -moz-box-flex: 1;
        padding: 0px 0px 0px 15px;
        width: 100%;
        order: 2;
        margin-top: 0;
        background: transparent;
        position: relative;
        margin-top: 0
    }

    .ct-post-wrapper .card-main .card-body .entry-content {
        display: none
    }

    .ct-post-wrapper:not(.ct-masonry):not(.ct-full-image) .card-item {
        flex-direction: row-reverse;
        border-radius: 0;
        overflow: hidden;
        padding: 9px 7px 9px 9px;
        margin-bottom: 14px;
        border-bottom: 1px solid #ccc
    }

    .ct-post-wrapper:not(.ct-masonry):not(.ct-full-image) .card-item .card-media {
        flex-basis: 40%;
        width: 40%
    }

    .ct-post-wrapper:not(.ct-masonry):not(.ct-full-image) .card-item .card-media+.card-body {
        flex-basis: 60%;
        width: 60%
    }

    .ct-post-wrapper:not(.ct-masonry):not(.ct-full-image) .card-item .card-media {
        padding-left: 0px;
        padding-right: 0px;
        order: 0;
        border-radius: 0px;
        overflow: hidden
    }

    .ct-post-wrapper:not(.ct-masonry):not(.ct-full-image) .card-item .card-media:hover+.card-body .entry-title a {
        color: #171515
    }

    .ct-post-wrapper:not(.ct-masonry):not(.ct-full-image) .card-item .card-media img {
        height: 100%;
        width: 100%;
        object-fit: cover
    }

    .ct-post-wrapper:not(.ct-masonry):not(.ct-full-image) .card-item .card-media+.card-body {
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
        -ms-flex-direction: column;
        flex-direction: column;
        -webkit-box-pack: justify;
        -ms-flex-pack: justify;
        justify-content: center;
        width: 100%;
        padding: 0px 30px 0 0;
        height: auto
    }

    .ct-post-wrapper:not(.ct-masonry):not(.ct-full-image) .card-item .card-media+.card-body .entry-header {
        display: flex;
        flex-direction: column-reverse
    }

    .ct-post-wrapper:not(.ct-masonry):not(.ct-full-image) .card-item .card-media+.card-body .entry-header .meta_attribs a {
        color: var(--fronpage-anchor-color)
    }

    .ct-post-wrapper:not(.ct-masonry):not(.ct-full-image) .card-item .card-media+.card-body .entry-header .front-cat {
        background: var(--catbackground-color);
        padding: 2px 4px 0px 5px
    }

    .ct-post-wrapper:not(.ct-masonry):not(.ct-full-image) .card-item .card-media+.card-body .entry-header .front-lastest-link {
        margin-bottom: 25px
    }

    .ct-post-wrapper:not(.ct-masonry):not(.ct-full-image) .card-item .card-media+.card-body .entry-header .front-lastest-link p {
        color: #656565
    }

    .ct-post-wrapper.ct-masonry {
        margin-left: var(--negative-gutter-size);
        margin-right: var(--negative-gutter-size)
    }

    .ct-post-wrapper.ct-masonry>article {
        width: 50%;
        padding: 0 var(--gutter-size)
    }

    .ct-post-wrapper.ct-masonry>article .card-media img,.ct-post-wrapper.ct-full-image>article .card-media img {
        margin-bottom: 20px
    }
}
